@charset "UTF-8";

/*event proceeding form*/
.event-proceeding-form-page .clear-print-event{
    padding: 20px 30px 0px;
}
.event-proceeding-form-page .clear-print-event .view-content{
	padding: 0;
	border: 0;
}
.event-proceeding-form-page .clear-print-event .view-content .views-row > .views-field{
    margin-bottom: 30px;	
}
.event-proceeding-form .control-label{
	width: 100%;
}
/*.path-events-proceedings-details .participants-by-type,
.path-events-proceedings-details .views-field-field-link-to-videos{
	display: none;
}*/
	/*event-proceeding-section*/
.event-proceeding-form .field--type-field-collection table thead th{
    position: relative;
    padding-left: 30px;
    background: #dbdbdb;
    color: #3b3b3b;
    font-weight: bold;
    padding: 10px 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;	
}
.event-proceeding-form .field--type-field-collection table tbody{
	border: 1px solid #ccc;
}
.event-proceeding-form .field--type-field-collection table tbody tr{
    background: #fff;
    border: 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;	
}
.event-proceeding-form .field--type-field-collection table tbody tr:last-child{
    border-bottom: 0;
}
.event-proceeding-form .field--type-field-collection input[type="file"]{
	height: auto;
}
.event-proceeding-form .event-proceedings-tab{
	border: 0;
}
.event-proceeding-form .field--name-field-cloud-link .help-block li:last-child,
.event-proceeding-form .event-proceedings-tab>.panel-heading{
	display: none;
}
.event-proceeding-form .event-proceedings-tab>.panel-body{
	padding: 0;
}
.event-proceeding-form .event-logistics-tab .fieldset-wrapper>div>div{
    display: inline-block;
    padding-right: 15px;	
}

.event-proceeding-form .form-item-field-follow-up-actions-0-value,
.event-proceeding-form .field--name-field-conclusion,
.event-proceeding-form .field--name-field-main-issues-discussed-amon{
	position: relative;
	width: 50%;
}
.event-proceeding-form .form-item-field-follow-up-actions-0-value label,
.event-proceeding-form .field--name-field-conclusion label,
.event-proceeding-form .field--name-field-main-issues-discussed-amon label{
	width: auto;
}
.event-proceeding-form .info-link{
    display: inline-block;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    margin-left: 10px;
    background: url(../images/icn_info.png) no-repeat;
    cursor: pointer;	
}
.event-proceeding-form .clear_help_text{
    background: #F2F2F2;
    display: none;
    border-radius: 5px;
    padding: 35px 20px 20px;
    position: absolute;
    z-index: 99;
    top: 0;
    left: 100%;
    /* width: calc(100% - 10px); */
    width: 100%;
    margin-left: 10px;
    -webkit-box-shadow: 0px 0px 19px -2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 19px -2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 19px -2px rgba(0, 0, 0, 0.75);	
}
.event-proceeding-form .clear_help_text .close-link{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 15px;
    cursor: pointer;	
}
.event-proceeding-form>.form-actions{
	margin-top: 20px;
}
	/******/
/*********************/
	
/*event survey page*/
.event-survey-form-detail fieldset legend{
	margin-bottom: 0;
    border: 0;	
}
.event-survey-form-detail .fieldset-legend{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 14px;
    color: #333;
    line-height: 20px;	
}
.event-survey-form-detail .fieldset-wrapper>div>div{
    display: inline-block;
    padding-right: 15px;
}
/*****************/

/*event proceeding listing page*/
.path-event-proceedings-organizer div .page-header,
.path-events-proceedings div .page-header{
    padding: 0 20px 0;	
}
/*.path-events-proceedings .language-switcher .events-switcher,
.path-events-proceedings .language-switcher .gtranslate{
	display: inline-block;
}*/
.path-event-proceedings-organizer .clear-events,
.path-events-proceedings .clear-events{
	padding: 0 20px 30px;
}
.path-event-proceedings-organizer .img-section,
.path-events-proceedings .img-section{
    float: left;
    width: 100px;
    height: 100px;	
}
.path-event-proceedings-organizer .img-section .view,
.path-events-proceedings .img-section .view{
	padding: 0;
}
.path-event-proceedings-organizer .img-section.no-image,
.path-events-proceedings .img-section.no-image{
	background: url(../images/event-proceeding-detail/Default_Image.jpg) no-repeat center;
    /*width: 100%;
    height: 100%;*/
    background-size: cover;
}
/*****************/

/*event proceeding detail page*/
	/*disclaimer section*/
.path-events-proceedings-details .event-disclaimer{
	margin-top: 20px;
}
	/*common-item*/
.path-events-proceedings-details .home-static-block{
	margin-bottom: 0 !important;
}
.path-events-proceedings-details .detail-page-content-padding{
	padding-top: 65px;
	position: relative;
}
.path-events-proceedings-details .views-field-edit-node{
	text-align: right;
}
.path-events-proceedings-details .page-header{
	display: none;
}
.path-events-proceedings-details .main-title{
    margin-bottom: 9px;		
}
.path-events-proceedings-details .main-title a{
	font-family: roboto_condensedbold;
    font-size: 21px;
    line-height: 27px;
    color: #0077aa;
	text-decoration: none;
}
.path-events-proceedings-details .sub-title{
	font-family: roboto_condensedbold;
    font-size: 19px;
    line-height: 25px;
    color: #0077aa;
	text-decoration: none;
    margin-bottom: 8px;
}
.path-events-proceedings-details .desc{
    font-family: roboto_condensedregular;
    font-size: 16px;
	line-height: 24px;
	color: #666;	
}
.path-events-proceedings-details .desc-bold-lbl{
	/*font-family: roboto_condensedbold;
    font-size: 16px;
    line-height: 24px;
	color: #666;*/	
    font-family: roboto_condensedbold;
    font-size: 19px;
    line-height: 25px;
    color: #0077aa;
    text-decoration: none;
    margin-bottom: 8px;
}
.path-events-proceedings-details  div.event-detail-presenter{
	float: none;
}	
	/******/
	/*banner-section*/
	.path-events-proceedings-details .banner-image{
		text-align: center;
	}
	/*******/
	
	/* Event View PDF */
	
	.event-pdf-download{
	display: inline-block;
    border: 1px solid #0077aa;
    border-radius: 3px;
    padding: 9px 9px 9px 09px;
    font-family: roboto_condensedregular;
    font-size: 14px;
    line-height: 15px;
    color: #0077aa;
    text-decoration: none;
    /*background: #0077aa;	*/
	position: absolute;
	top: 15px;
	right: 200px;	

	
}

.event-pdf-download-all
{
   display: inline-block;
    border: 1px solid #0077aa;
    border-radius: 3px;
    padding: 9px 9px 9px 09px;
    font-family: roboto_condensedregular;
    font-size: 14px;
    line-height: 15px;
    color: #0077aa;
    text-decoration: none;
    /*background: #0077aa;	
	position: absolute;
	top: 100px;
	right: 200px;	*/
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc;
	margin-bottom: 30px;
	float: right;
	clear:both;
}
.event-pdf-download-all:hover
{
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
    text-decoration:none;
}
 .path-event-proceedings-organizer .print_det,
 .path-events-proceedings .print_det
      {
        display:none; 
      }
      .div-loader
      {
       /*display: block; */
       width: 100%;
       height: 100%;
       background: url(../images/loading.gif) no-repeat center center transparent; 
       position: absolute; left: 0; 
       /* top: 50%; */
        right: 0; transform: translateY(-50%); margin: 0 auto; 
        background-size: 100px auto;
        background-color: #0009;
        opacity: 0.5;
        top: 10%;
        z-index: 1000; 
      }
      
  .path-event-proceedings-organizer .view-header,
  .path-events-proceedings .view-header
  {
    float:right;
  }
  
  .path-event-proceedings-organizer .view-filters,
  .path-events-proceedings .view-filters
  {
    float:left;
  }
      

.event-pdf-download:hover{
    text-decoration: none;
    background: #fff;		
    color: #0077aa;	
}
	/*back-to-proceeding link*/
.proceeding-link{
	display: inline-block;
    border: 1px solid #0077aa;
    border-radius: 3px;
    padding: 9px 15px 9px 34px;
    font-family: roboto_condensedregular;
    font-size: 14px;
    line-height: 15px;
    color: #fff;
    text-decoration: none;
    background: #0077aa url(../images/event-proceeding-detail/Back_Arrow.png) no-repeat center left 15px;	
	position: absolute;
	top: 15px;
	right: 20px;
	
}



.proceeding-link:hover{
    text-decoration: none;
    background: #fff url(../images/event-proceeding-detail/Back_Arrow_Hover.png) no-repeat center left 15px;		
    color: #0077aa;	
}
	/**********/
	/*meta-info*/
.path-events-proceedings-details .event-preceeding-info{
    border-bottom: 4px solid #0077aa;
    padding-bottom: 44px;	
}
.path-events-proceedings-details .mete-info .item{
	clear: both;
    margin-bottom: 5px;
}
.path-events-proceedings-details .mete-info .item:last-child{
    margin-bottom: 0;
}
.path-events-proceedings-details .mete-info .multiple>*{
	display: inline-block;
	border-right: 1px solid #ccc;
    padding-right: 9px;
    margin-right: 6px;
}
.path-events-proceedings-details .mete-info .multiple>*:last-child{
	border-right: 0;
	padding-right: 0;
}
.path-events-proceedings-details .meta-data{
    font-family: roboto_condensedregular;
    font-size: 14px;
	line-height: 20px;
	color: #666;
}
.path-events-proceedings-details .meta-data .lbl{
	color: #0077aa;
	padding-right: 5px;
}
.path-events-proceedings-details .description-area{
	margin-top: 40px;
}
	/********/
	/*event spaeker*/
.path-events-proceedings-details .speaker-details-wrapper{
    margin-top: 40px;
    margin-bottom: 5px;	
}
.path-events-proceedings-details .speaker-details .views-row{
	width: 100%;
	margin-bottom: 5px;
}
.path-events-proceedings-details .speaker-details .views-row:last-child{
	margin-bottom: 0;
}
.path-events-proceedings-details .speaker-details .views-row>*{
    display: inline-block;
    /*font-family: roboto_condensedbold;
    font-size: 16px;
    line-height: 24px;*/
    color: #666;
	padding-right: 25px;
    font-family: roboto_condensedregular;
    font-size: 14px;
    line-height: 20px;	
}
.path-events-proceedings-details .speaker-details .views-row>*:last-child{
	padding-right: 0;	
}
	/*******/
	/*event proceeding block*/
.path-events-proceedings-details .event-proceedings-area{
	margin-bottom: 45px;
}
.path-events-proceedings-details .event-proceedings-area .title{
    font-family: roboto_condensedbold;
    font-size: 23px;
    line-height: 29px;
    color: #666;
    margin: 44px 0;	
}
.path-events-proceedings-details .event-proceedings-area .item{
    margin-bottom: 9px;
}
.path-events-proceedings-details .event-proceedings-area .item:last-child{
	margin-bottom: 0;
}
.path-events-proceedings-details .event-proceedings-area .desc-bold-lbl{
	padding-right: 5px;
}
.path-events-proceedings-details .event-proceedings-area .wrapper{
	display: inline-block;
	width: 100%;
}
.path-events-proceedings-details .event-proceedings-area .wrapper .img-section{
	/*float: left;
	width: 237px;*/
	/*width: 395px;*/
	float: right;
	width: 257px;
    margin-bottom: 20px;
}
.path-events-proceedings-details .event-proceedings-area .wrapper .img-section.no-image{
   /* background: url(../images/event-proceeding-detail/Default_Image.jpg) no-repeat center right 0;	*/
	height: 173px;
	padding-left: 20px;
}
.path-events-proceedings-details .event-proceedings-area .wrapper .img-section.no-image div{
    background: url(../images/event-proceeding-detail/Default_Image.jpg) no-repeat;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: 50% 50%;
}
.path-events-proceedings-details .event-proceedings-area .wrapper .cont-area{
	/*float: left;
	width: calc(100% - 237px);
	padding-right: 20px;*/
}
.path-events-proceedings-details .event-proceedings-area .field--label{
	display: none;
}
	/***********/
	/*Testinomial block*/
.path-events-proceedings-details .testimonials{
    margin-bottom: 35px;
}
.path-events-proceedings-details .testimonials .sub-title{
    margin-bottom: 23px;	
}
.path-events-proceedings-details .testimonials .cont-area{
	display: inline-block;
	width: 100%;	
}
.path-events-proceedings-details .testimonials .cont-area>*{
	float: left;
	width: 50%;	
    text-align: center;
    border-right: 1px solid #ccc;
}
.path-events-proceedings-details .testimonials .cont-area>*:first-child{
	padding-right: 20px;
}
.path-events-proceedings-details .testimonials .cont-area>*:last-child{
	padding-left: 20px;
}
.path-events-proceedings-details .testimonials .cont-area>*:last-child{
    border-right: 0;	
}
.path-events-proceedings-details .testimonials .field--label{
	display: none;
}
.path-events-proceedings-details .testimonials .field--name-field-testimonial-name{
    font-family: roboto_condensedbold;	
    font-size: 18px;
    line-height: 24px;
    color: #4d4d4d;
}
.path-events-proceedings-details .testimonials .field--name-field-testimonial-organization,
.path-events-proceedings-details .testimonials .field--name-field-testimonial-title{
    font-family: roboto_condensedregular;
    font-size: 14px;
	line-height: 20px;
	color: #666;	
}
.path-events-proceedings-details .testimonials .field--name-field-testimonial-desc{
    /*font-family: roboto_condensedregular;*/
    font-family: roboto_condenseditalic;
    font-size: 16px;
    line-height: 22px;
    color: #666;
    margin-top: 13px;	
}
	/*********/
	/*total participants block*/
.path-events-proceedings-details .total-participants{
	margin-bottom: 44px;	
}
.path-events-proceedings-details .total-participants .wrapper{
    margin-bottom: 29px;
	text-align: center;
}
.path-events-proceedings-details .total-participants .sub-title{
	margin-bottom: 0;
}
.path-events-proceedings-details .total-participants .participant-count{
	color: #666;
}
.path-events-proceedings-details .participant-chart{
    background: #f2f2f2;
    width: 100%;
    padding: 40px 80px;
    display: table;	
    margin-bottom: 46px;
}
.path-events-proceedings-details .participant-chart .field--name-body{
	display: table;
	width: 100%;
}
.path-events-proceedings-details #container123{
    width: 322px;
	/*float: left;*/
	display: table-cell;
    vertical-align: middle;
	margin: 0 !important;
}
.path-events-proceedings-details .participants-by-type{
	/*float: left;*/
	display: table-cell;
    vertical-align: middle;
	width: calc(100% - 322px);
    list-style: none;
    padding: 0 50px 0 0;
	margin-bottom: 0;
}
.path-events-proceedings-details .participants-by-type .legend-title{
    font-family: roboto_condensedbold;
    font-size: 16px;
    line-height: 24px;
    color: #666;
    display: block;
    margin-bottom: 11px;	
}
.path-events-proceedings-details .participants-by-type li{
    font-family: roboto_condensedregular;
    font-size: 16px;
    line-height: 24px;
    color: #666;
	position: relative;
	padding-left: 27px;
    margin-bottom: 8px;
}
.path-events-proceedings-details .participants-by-type li:after{
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	position: absolute;
	left: 0;
	top: calc(50% - 6px);
}
.path-events-proceedings-details .participants-by-type .academia:after{
	background-color: #d67ab0;	
}
.path-events-proceedings-details .participants-by-type .non-profit:after{
	background-color: #9290c6;
}
.path-events-proceedings-details .participants-by-type .private-sector:after{
	background-color: #439cd6;	
}
.path-events-proceedings-details .participants-by-type .govt:after{
	background-color: #47c2d1;	
}
.path-events-proceedings-details .participants-by-type .eval:after{
	background-color: #ffc617;	
}
.path-events-proceedings-details .participants-by-type .students:after{
	background-color: #6abf79;	
}
.path-events-proceedings-details .participants-by-type .other:after{
	background-color: #1e5d8b;	
}
	/*********/
	/*photo section*/
.path-events-proceedings-details .photos-section{
	margin-bottom: 29px;
}
.path-events-proceedings-details .photos-section .title{
	font-family: roboto_condensedbold;
    font-size: 16px;
    line-height: 24px;
	color: #666;
    text-align: center;
    margin-bottom: 14px;
}
.path-events-proceedings-details .photos-section .cont-area{	
    margin: 0px -7.5px;
}
.path-events-proceedings-details .photos-section .cont-area{
    margin: 0px -7.5px;
}
.path-events-proceedings-details .photos-section .view-content{
	display: flex;
    flex-wrap: wrap;	
	width: 100%;
    justify-content: center;
}
.path-events-proceedings-details .photos-section .view-content>*{
	width: 25%;
	padding: 0 7.5px;
}
	/*********/
	/*video section*/
.path-events-proceedings-details .videos-section{
    margin-bottom: 35px;
}
.path-events-proceedings-details .videos-section .views-label{
	font-family: roboto_condensedbold;
    font-size: 16px;
    line-height: 24px;
	color: #666;
    text-align: center;
	display: block;
    margin-bottom: 14px;
}
.path-events-proceedings-details .videos-section .view{
    margin: 0px -7.5px;
}
.path-events-proceedings-details .videos-section .view-content{
	display: flex;
    flex-wrap: wrap;	
	width: 100%;
    justify-content: center;
   /* align-items: center;*/
}
.path-events-proceedings-details .videos-section .view-content>*{
	width: 25%;
	padding: 0 7.5px;
}
.path-events-proceedings-details .videos-section iframe{
	/*width: 100%;*/
	/*max-height: 192px;
    width: 100% !important;
    height: 100% !important;*/
    max-width: 100%;
    max-height: 100%;	
}
.path-events-proceedings-details .videos-section .views-row{

}
.path-events-proceedings-details .videos-section .views-row .views-field{
    height: 100%;
    display: flex;
    align-items: center;
    background: #000;	
}
.path-events-proceedings-details .videos-section .views-row .views-field .field-content{
    width: 100%;
    overflow: hidden;
}
	/*********/
	/*links and files section*/
.path-events-proceedings-details .link-file-section{
    background: #f2f2f2;
    padding: 30px;
    border-top: 3px solid #0077aa;
    margin-bottom: 50px;
}
.path-events-proceedings-details .link-file-section>*{
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.path-events-proceedings-details .link-file-section>*:last-child{
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.path-events-proceedings-details .link-file-section .title-text{
	font-family: roboto_condensedbold;
    font-size: 16px;
    line-height: 42px;
	color: #666;
	padding-left: 57px;	
}
.path-events-proceedings-details .link-file-section a{
    font-family: roboto_condensedregular;
    font-size: 16px;
    line-height: 22px;
    color: #0077aa;	
}
.path-events-proceedings-details .link-file-section .views-row{
	display: inline-block;
    border-right: 1px solid #ccc;
    padding-right: 10px;
    margin: 0 5px 10px 0;
}
.path-events-proceedings-details .link-file-section .views-row:last-child{
	display: inline-block;
    border-right: 0;
    padding-right: 0;
    margin: 0 0 10px 0;
}
.path-events-proceedings-details .link-file-section .cont-area{
    padding-top: 16px;
    display: inline-block;
    width: 100%;	
}
.path-events-proceedings-details .link-file-section .links .title-text{
	background: url('../images/event-proceeding-detail/Links.png') no-repeat center left 0;
}
.path-events-proceedings-details .link-file-section .files .title-text{
	background: url('../images/event-proceeding-detail/Files.png') no-repeat center left 0;
}
.path-events-proceedings-details .link-file-section .files .file{
    display: inline-block;
    font-size: 100%;
    margin: 0;	
}
.path-events-proceedings-details .link-file-section .files .file-link{
    background: none;
    border: 0;
    display: inline-block;	
}
.path-events-proceedings-details .link-file-section .files .file-link a{
    background: none;
    border: 0;
    display: inline-block;	
    font-weight: 400;
}
.path-events-proceedings-details .link-file-section .files .file-size,
.path-events-proceedings-details .link-file-section .files .file-icon{
	display: none;
}
	/*********/
	/*logo section*/
.path-events-proceedings-details .logo-desc-wrapper{
    display: table;
    width: 100%;
    margin-bottom: 45px;	
}
.path-events-proceedings-details .logo-desc-wrapper .event-detail-org-name{
    margin-bottom: 12px;	
}
.path-events-proceedings-details .logo-desc-wrapper .wrapper{
	width: 100%;
    margin-bottom: 18px;
}
.path-events-proceedings-details .logo-desc-wrapper .lbl{
	font-family: roboto_condensedbold;
    font-size: 16px;
    line-height: 24px;
	color: #666;
    padding-right: 5px;
}
.path-events-proceedings-details .logo-desc-wrapper .val{
    font-family: roboto_condensedregular;
    font-size: 16px;
    line-height: 24px;
    color: #666;
}
.path-events-proceedings-details .logo-desc-wrapper .webite-link a:hover,
.path-events-proceedings-details .logo-desc-wrapper .webite-link a{
    font-family: roboto_condensedregular;
    font-size: 14px;
    line-height: 20px;
    color: #0077aa;	
}
.path-events-proceedings-details .logo-desc-wrapper .img-section{
	display: inliine-block;
	width: 100%;
}
.path-events-proceedings-details .logo-desc-wrapper .img-section img{
	display: inline-block;
	margin-right: 15px;
}
.path-events-proceedings-details .logo-desc-wrapper .img-section img:last-child{
	margin-right: 0;
}
	/*********/
	/*about section*/
.path-events-proceedings-details .about-section{
	margin-bottom: 39px;
    clear: both;
    width: 100%;	
}
	/*********/
	/*presenter section*/
.path-events-proceedings-details .event-detail-presenter .field-collection-item{
	margin-bottom: 18px;
}
.path-events-proceedings-details .event-detail-presenter .field-collection-item:last-child{
	margin-bottom: 0;
}
.path-events-proceedings-details .event-detail-presenter .field--label{
	display: none;
}
.path-events-proceedings-details .event-detail-presenter .field--name-field-title-new,
.path-events-proceedings-details .event-detail-presenter .field--name-field-organization-new,
.path-events-proceedings-details .event-detail-presenter .field--name-field-name-new{
	display: inline-block;
	font-family: roboto_condensedbold;
    font-size: 16px;
    line-height: 24px;
	color: #666;
}
.path-events-proceedings-details .event-detail-presenter .field--name-field-organization-new,
.path-events-proceedings-details .event-detail-presenter .field--name-field-name-new{
    padding-right: 25px;	
}
.path-events-proceedings-details .event-detail-presenter .field--name-field-short-bio-new{
    font-family: roboto_condensedregular;
    font-size: 16px;
    line-height: 24px;
    color: #666;	
}
	/*********/
	/*social media section*/
.path-events-proceedings-details .event-social-share{
    position: fixed;
    top: 0;
    right: 0;
    background: #fff;
    padding: 10px 0 10px 10px !important;
    width: 50px;
    height: auto;
	margin: 0 !important;
    top: calc(50% - 65px);
	z-index: 999;
}
.path-events-proceedings-details .event-social-share .social-media-sharing ul{
    margin: 0;
    display: block;
}
.path-events-proceedings-details .event-social-share .social-media-sharing li{
    display: block;
    width: 100%;	
}
.path-events-proceedings-details .event-social-share .social-media-sharing li:last-child{
	display: none;
}
.path-events-proceedings-details .event-social-share .social-media-sharing li a{
	display: inline-block;
    width: 40px;
    height: 40px;
	background: url('../images/event-proceeding-detail/Social_media_Static.png') no-repeat;
	border-bottom: 1px solid #ccc;
}
.path-events-proceedings-details .event-social-share .social-media-sharing li:nth-child(3) a{
	border: 0;
}
.path-events-proceedings-details .event-social-share .social-media-sharing li a:hover{
	background: url('../images/event-proceeding-detail/Social_media_Static_Hover.png') no-repeat;	
}
.path-events-proceedings-details .event-social-share .social-media-sharing a.facebook-share:hover,
.path-events-proceedings-details .event-social-share .social-media-sharing a.facebook-share{
    background-position: 10px 12px;
}
.path-events-proceedings-details .event-social-share .social-media-sharing a.linkedin:hover,
.path-events-proceedings-details .event-social-share .social-media-sharing a.linkedin{
	background-position: 10px -76px;	
}
.path-events-proceedings-details .event-social-share .social-media-sharing a.twitter:hover,
.path-events-proceedings-details .event-social-share .social-media-sharing a.twitter{
    background-position: 10px -33px;
}
.path-events-proceedings-details .event-social-share .social-media-sharing li img{
	display: none;
}
	/*********/
	
	
/*****************/


.page-node-type-event-gallery .event-logo-img  {
    overflow: hidden;
    text-align: center;
}
.page-node-type-event-gallery .event-logo-img .views-label {
    font-family: roboto_condensedbold;
    font-size: 16px;
    line-height: 24px;
    color: #666;
    text-align: center;
    margin-bottom: 14px;
}
.page-node-type-event-gallery .event-logo-img .clear-events .view-content {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}
.page-node-type-event-gallery .event-logo-img .clear-events .view-content .views-row {
  margin-right: 15px;
}

.path-events-proceedings-details .event-detail-presenter .val {
  padding-bottom: 44px;
}

/*mobile version*/
@media screen and (max-width: 767px){
	.menu--sidebar-menu .dropdown-backdrop{
		display: none;
	}
	.event-proceeding-form .form-item-field-follow-up-actions-0-value,
	.event-proceeding-form .field--name-field-conclusion, 
	.event-proceeding-form .field--name-field-main-issues-discussed-amon{
		width: 100%;
	}
	.event-proceeding-form .clear_help_text{
		left: 0px;
		right: 0;
		top: 25px;
		width: calc(100% - 20px);
		margin: 0 auto;		
	}
/*event proceeding detail page*/
	/*event proceeding block*/
	.path-events-proceedings-details .event-proceedings-area .wrapper .cont-area{
		margin-bottom: 20px;
	}
	.path-events-proceedings-details .event-proceedings-area .wrapper .cont-area,
	.path-events-proceedings-details .event-proceedings-area .wrapper .img-section{
		width: 100%;
	}
	/*******/
	/*testimonials section*/
	.path-events-proceedings-details .testimonials .cont-area>*{
		width: 100%;
		border: 0;
		border-bottom: 1px solid #ccc;
		padding-bottom: 20px;
		margin-bottom: 20px;		
	}
	.path-events-proceedings-details .testimonials .cont-area>*:last-child{
		border: 0;
		padding-bottom: 0;
		margin-bottom: 0;		
	}
	/******/
	/*links and file section*/
	.path-events-proceedings-details .link-file-section .views-row{
		margin-right: 0;
		padding: 0;
		border: 0;
	}
	.path-events-proceedings-details .link-file-section a{
		word-break: break-all;
	}
	/******/
	/*logo section*/
	.path-events-proceedings-details .logo-desc-wrapper{
		margin-bottom: 25px;
	}
	.path-events-proceedings-details .logo-desc-wrapper .img-section{
		display: flex;
		flex-wrap: wrap;		
	}
	.path-events-proceedings-details .logo-desc-wrapper .img-section img{
		margin-right: 20px;
		margin-bottom: 20px;
		width: 129px;		
	}
	.path-events-proceedings-details .logo-desc-wrapper .img-section img:nth-child(even){
		margin-right: 0;
	}
	
	/*****/
	/*participants block*/
	.path-events-proceedings-details .participant-chart{
		padding: 20px;
	}
	.path-events-proceedings-details .participant-chart .field--name-body .participants-by-type,
	.path-events-proceedings-details .participant-chart .field--name-body #container123,
	.path-events-proceedings-details .participant-chart .field--name-body{
		display: block;
		width: 100%;
	}
	/******/
	/*video section and photo section*/
	.path-events-proceedings-details .main-page-section > div > .form-group{
		overflow: hidden;
	}
	.path-events-proceedings-details div .owl-stage-outer{
		overflow: visible;
		position: relative;
	}
	.path-events-proceedings-details div .owl-stage-outer:before,
	.path-events-proceedings-details div .owl-stage-outer:after{
		position: absolute;
		content:"";
		width: 20px;
		top: 0;
		bottom: 0;
		background: rgba(0,0,0,0.5);
	    z-index: 9;
	}
	.path-events-proceedings-details div .owl-stage-outer:before{
		left: -20px;
	}
	.path-events-proceedings-details div .owl-stage-outer:after{
		right: -20px;
	}
	.path-events-proceedings-details div .owl-nav{
		text-align: center;		
	}
	.path-events-proceedings-details div .owl-nav span{
		display: inline-block;
		border-radius: 50%;
		background: #0077aa;
		width: 30px;
		height: 30px;
		color: #fff;
		font-size: 20px;
		line-height: 27px;
		margin: 15px 10px 0;		
	}
	.path-events-proceedings-details .videos-section .view-content>*,
	.path-events-proceedings-details .photos-section .view-content>*,
	.path-events-proceedings-details .photos-section .view-content .views-row,
	.path-events-proceedings-details .photos-section .view-content .views-row{
		width: 100%;
		padding: 0;
	}
	.path-events-proceedings-details .videos-section .view,
	.path-events-proceedings-details .photos-section .cont-area{
		margin: 0;
	}
	/*******/
/****************/
}
/********************/
/*large screen*/
/*@media screen and (min-width: 992px){*/
@media screen and (min-width: 1200px){
/*event proceeding detail page*/
	/*.path-events-proceedings-details .total-participants,*/
	.page-node-type-event-gallery .event-gallery,
	.path-events-proceedings-details .event-disclaimer,
	.path-events-proceedings-details .participant-chart,
	.path-events-proceedings-details .event-detail-presenter,
	.path-events-proceedings-details .about-section,
	.path-events-proceedings-details .logo-desc-wrapper,
	.path-events-proceedings-details .link-file-section,
	.path-events-proceedings-details .testimonials,
	.path-events-proceedings-details .event-proceedings-area,
	.path-events-proceedings-details .event-preceeding-info{
		width: 810px;
		margin-left: auto;
		margin-right: auto;
	}
	.path-events-proceedings-details .videos-section,
	.path-events-proceedings-details .photos-section{
		max-width: 1101px;
		margin-left: auto;
		margin-right: auto;
	}
/***********/
}
/********************/

/*Medium ownwards*/
@media screen and (min-width: 768px) and (max-width: 991px){
/*event proceeding detail page*/
	/*event proceeding block*/
	.path-events-proceedings-details .event-proceedings-area .wrapper .cont-area{
		/*width: calc(100% - 200px);*/
	}
	.path-events-proceedings-details .event-proceedings-area .wrapper .img-section{
		width: 200px;
	}
	/*******/
	/*photo section*/
	.path-events-proceedings-details .photos-section{
		margin-bottom: 9px;
	}
	.path-events-proceedings-details .photos-section .view-content>*{
		width: 33.33%;
		margin-bottom: 20px;		
	}
	/******/
	/*video section*/
	.path-events-proceedings-details .videos-section{
		margin-bottom: 15px;
	}
	.path-events-proceedings-details .videos-section .view-content>*{
		width: 33.33%;
		margin-bottom: 20px;		
	}
	/******/
	/*participants block*/
	.path-events-proceedings-details .participant-chart{
		padding: 40px 30px;
	}
	/******/
/***************/
}
/************/

	/*event-logisticks-section*/
/*.event-proceeding-form .event-logistics-tab fieldset legend{
	margin-bottom: 0;
    border: 0;
}
.event-proceeding-form .event-logistics-tab .fieldset-legend{
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 14px;
    color: #333;
    line-height: 20px;	
}*/
	/******/
	/*tab section*/
/*.event-proceeding-form .tab-box{
	display: block;
	color: #3b3b3b;
	width: 100%;		
}
.event-proceeding-form .tab-box li{
	border: 1px solid #ccc;
	cursor: pointer;
}
.event-proceeding-form .tab-box li.active{
	background: #ccc;
}
.event-proceeding-form .tab-box li{
	padding: 10px;	
}
.event-proceeding-form .tab-content{
    border: 1px solid #ccc;
    padding: 15px;
	margin-bottom: 20px;
}*/
	/******/
